markdown-it-ins
<ins> tag for markdown-it markdown parser.
Last updated 10 months ago by vitaly .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install markdown-it-ins 
SYNC missed versions from official npm registry.

markdown-it-ins

Build Status NPM version Coverage Status

<ins> tag plugin for markdown-it markdown parser.

v3.+ requires markdown-it v10.+, see changelog.

++inserted++ => <ins>inserted</ins>

Markup uses the same conditions as CommonMark emphasis.

Install

node.js, browser:

npm install markdown-it-ins --save
bower install markdown-it-ins --save

Use

var md = require('markdown-it')()
            .use(require('markdown-it-ins'));

md.render('++inserted++') // => '<p><ins>inserted</ins></p>'

Differences in browser. If you load script directly into the page, without package system, module will add itself globally as window.markdownitIns.

License

MIT

Current Tags

  • 3.0.0                                ...           latest (10 months ago)

4 Versions

  • 3.0.0                                ...           10 months ago
  • 2.0.0                                ...           5 years ago
  • 1.0.0                                ...           5 years ago
  • 0.1.0                                ...           6 years ago
Maintainers (1)
Downloads
Today 160
This Week 413
This Month 948
Last Day 124
Last Week 815
Last Month 3,237
Dependencies (0)
None
Dev Dependencies (8)
Dependents (120)

Copyright 2014 - 2016 © taobao.org |